{
  "id": 5654055,
  "name": "Katherin Rehnbloom, Appellee, v. City of Berwyn, Appellant",
  "name_abbreviation": "Rehnbloom v. City of Berwyn",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,302",
  "first_page": "327",
  "last_page": "328",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 327"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 331,
    "ocr_confidence": 0.481,
    "sha256": "bdcd75b982855a01bf7aa57094c414b1baa462c02832ea22d33b7c4fcc8f8353",
    "simhash": "1:7d37d03de0ad3f1f",
    "word_count": 51
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Katherin Rehnbloom, Appellee, v. City of Berwyn, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lewe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lewe."
      }
    ],
    "attorneys": [
      "William J. Kriz and Julius H. Selinger, for appellant; Alfred Roy Hulbert, for appellee."
    ],
    "corrections": "",
    "head_matter": "Katherin Rehnbloom, Appellee, v. City of Berwyn, Appellant.\nGen. No. 43,302.\nopinion filed June 26, 1946;\nrehearing denied September 18, 1946; released for publication September 19, 1946.\nWilliam J. Kriz and Julius H. Selinger, for appellant; Alfred Roy Hulbert, for appellee."
  },
  "file_name": "0327-02",
  "first_page_order": 361,
  "last_page_order": 362
}
